录音/制作/创作 吉他 扩声技术 视频技术 作品展示 生活 信息 更多... | 音频应用专卖店

[求助] Kontakt 6.1.1 Mac使用问题

( 19 )
12
 
[收藏]
-  第 2 页  -

1070
红叶遗体 发表于 19-8-12 19:17
Cubase闪退,是在制作过程中,没法判断是哪个引起的;
偶然发现的Kontakt独立运行,然后进行我说的这个 ...

那应该就是KONTAKT,如果不是6.1.1那就升级一下。如果是6.1.1卸掉重新安装一下,或者直接覆盖安装。

537
榕树 发表于 19-8-12 19:35
那应该就是KONTAKT,如果不是6.1.1那就升级一下。如果是6.1.1卸掉重新安装一下,或者直接覆盖安装。

是6.1.1; 还找到了一个5.8.1的 试了一下也是闪退
把白果升级到了10.14.6; 重装了kontakt, 加载喷火系列,只要点击左上角那个“扳手”按钮,依旧闪退~~~

我是在论坛找的安装包, 安装6.0.3;再升级6.1.1。 难不成搞到的安装包有问题?
本帖最后由 红叶遗体 于 19-8-12 19:55 编辑

537
榕树 发表于 19-8-12 19:35
那应该就是KONTAKT,如果不是6.1.1那就升级一下。如果是6.1.1卸掉重新安装一下,或者直接覆盖安装。

刚刚尝试了 卸载掉kontakt;
重新安装,到5.6.5版本,没有任何问题,
升级到5.8.1以及后面6.多的版本;加载喷火铜管,点击按钮出现闪退;
5.6.5多次反复加载尝试,均不闪退;难道这是不让用高版本的节奏么

1070
红叶遗体 发表于 19-8-12 20:29
刚刚尝试了 卸载掉kontakt;
重新安装,到5.6.5版本,没有任何问题,
升级到5.8.1以及后面6.多的版本; ...

看来是喽±

537

关键是 专业版的 得比5.6.5高才能加载, 哎~~看缘分吧,无所谓了~~
您需要登录后才可以回帖 登录 | 注册

本版积分规则

搜索